configure: Remove obsolete mpeg4_decoder->mpeg4video_parser dependency

Obsolete since 3ceffe7839.

Signed-off-by: Andreas Rheinhardt <andreas.rheinhardt@outlook.com>
This commit is contained in:
Andreas Rheinhardt 2024-06-02 07:41:04 +02:00
parent 18f1aca3e8
commit 5805b860fe
1 changed files with 1 additions and 1 deletions

2
configure vendored
View File

@ -3015,7 +3015,7 @@ mpeg1video_decoder_select="mpegvideodec"
mpeg1video_encoder_select="mpegvideoenc"
mpeg2video_decoder_select="mpegvideodec"
mpeg2video_encoder_select="mpegvideoenc"
mpeg4_decoder_select="h263_decoder mpeg4video_parser"
mpeg4_decoder_select="h263_decoder"
mpeg4_encoder_select="h263_encoder qpeldsp"
msa1_decoder_select="mss34dsp"
mscc_decoder_select="inflate_wrapper"